.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-206f4f01-b11f-4881-4b4b-a9cc641ad078 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a800a37e-9288-a917-9404-91e8495e1f52 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-de689c5c-fdd3-bf76-0bf7-dc65dca48df8 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-de689c5c-fdd3-bf76-0bf7-dc65dca48df8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-48a21c0e-edbd-5d84-8c96-8d44047241dc {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-6ddfbec5-1273-8a7f-453a-a22eb808724b {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-6c274690-ce8f-f4d9-e44f-713119b7a1b2 {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-5fc837b3-5282-b395-6922-c7773cc9d70d {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5fc837b3-5282-b395-6922-c7773cc9d70d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d529b9d8-0dff-b345-09c0-d23d82112d05 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-51d141f5-f9ee-e96f-9fd2-8b3e67e9734c {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-428848a4-ba34-9e6e-8872-b31f79832cc9 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-428848a4-ba34-9e6e-8872-b31f79832cc9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-695d9003-1d09-4b2d-8718-3e6b65884cdd {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-695d9003-1d09-4b2d-8718-3e6b65884cdd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1d818cf5-89e3-98a8-8d0a-d18afb6053e0 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1d818cf5-89e3-98a8-8d0a-d18afb6053e0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b521776a-cc18-c9d3-41af-b24699017d7a {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-ca622b73-479a-1568-5e12-4febb27483bd {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca622b73-479a-1568-5e12-4febb27483bd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bb8f8b73-6f6f-b193-5382-7b64bdc94af9 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bb8f8b73-6f6f-b193-5382-7b64bdc94af9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-616f4c0c-d956-a271-04ff-376cf68f6583 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-616f4c0c-d956-a271-04ff-376cf68f6583 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9c85584b-6153-3713-5939-8961798fc034 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-9c85584b-6153-3713-5939-8961798fc034 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8286026b-5101-5833-95a3-79ef5e4033f1 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8286026b-5101-5833-95a3-79ef5e4033f1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8a52d816-0aa2-a083-d51a-524c246d9f0c {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8a52d816-0aa2-a083-d51a-524c246d9f0c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-20aa26df-4bd6-08b7-c91e-51cc8b082be6 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4e925f21-16a0-c234-877b-9da5e4f2864e {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4e925f21-16a0-c234-877b-9da5e4f2864e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5d567620-4f8d-16ac-929d-9de513181222 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d567620-4f8d-16ac-929d-9de513181222 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d6a2e71b-c841-7b8d-3e92-e489e3b7c719 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6a2e71b-c841-7b8d-3e92-e489e3b7c719 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-84a30b93-e093-6911-3e4f-a38d20d068e1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0492a4e5-e149-3686-61ea-5f938ea3267b {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-6d41371b-9cf2-8caf-8ff2-e164e0fcc385 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-c7a614db-c422-2779-6dcd-001749537e60 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a4b583dd-0837-5a5b-e009-0c3a72e0afc6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-8a53fb98-8e19-a987-2743-c7ee6aed2660 {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-215757f0-6436-182b-4ce0-b2348131c506 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-215757f0-6436-182b-4ce0-b2348131c506 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a7a6192e-1b9e-f380-ac60-3e61a42d56db {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7a6192e-1b9e-f380-ac60-3e61a42d56db {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-270753b4-acef-fc7c-e2a2-b39931090a88 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-270753b4-acef-fc7c-e2a2-b39931090a88 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5a0d26ff-d2d2-be02-ba99-dfa97d301bc0 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8a23de50-5e55-dc5c-2c3f-72bb13990b52 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a8f6a5b7-eece-a348-dccd-0df527973992 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-a8f6a5b7-eece-a348-dccd-0df527973992 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6cf491b5-2b26-cd94-ecde-5d6e58fb8f89 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-6cf491b5-2b26-cd94-ecde-5d6e58fb8f89 {
border-radius: 0.75rem;
}.lfr-layout-structure-item-7ea68809-b929-1075-5f7d-4ac6a58302ff {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-c370a0e0-d53c-0def-7ea3-fb83bc5bffd3 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-ef10cc9c-0e1f-7436-217b-56c261a9f270 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-6207e947-6e6b-8c39-5ecd-4af40f490590 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6336ca09-d76a-591e-2a36-4504a83dfce8 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6336ca09-d76a-591e-2a36-4504a83dfce8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-80cb6aeb-34f6-4228-2523-05c356291947 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-80cb6aeb-34f6-4228-2523-05c356291947 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3438773e-5a17-337f-c255-4069414f38f5 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3438773e-5a17-337f-c255-4069414f38f5 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8efea822-d704-190f-ebaf-7fa14ed09612 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8efea822-d704-190f-ebaf-7fa14ed09612 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d6385fa7-3f67-c5f6-8ff9-654a893d6834 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-988c4193-ad70-b823-45fd-f5f572849635 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0634143e-19c4-796f-bf6e-a2664434117e {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0634143e-19c4-796f-bf6e-a2664434117e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5994ca42-c0d0-6773-a97f-7dbe29ee3a53 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5994ca42-c0d0-6773-a97f-7dbe29ee3a53 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-206f4f01-b11f-4881-4b4b-a9cc641ad078 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-48a21c0e-edbd-5d84-8c96-8d44047241dc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c274690-ce8f-f4d9-e44f-713119b7a1b2 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d529b9d8-0dff-b345-09c0-d23d82112d05 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51d141f5-f9ee-e96f-9fd2-8b3e67e9734c {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-695d9003-1d09-4b2d-8718-3e6b65884cdd {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b521776a-cc18-c9d3-41af-b24699017d7a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca622b73-479a-1568-5e12-4febb27483bd {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-bb8f8b73-6f6f-b193-5382-7b64bdc94af9 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-616f4c0c-d956-a271-04ff-376cf68f6583 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9c85584b-6153-3713-5939-8961798fc034 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a52d816-0aa2-a083-d51a-524c246d9f0c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-20aa26df-4bd6-08b7-c91e-51cc8b082be6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d567620-4f8d-16ac-929d-9de513181222 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-d6a2e71b-c841-7b8d-3e92-e489e3b7c719 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-84a30b93-e093-6911-3e4f-a38d20d068e1 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c7a614db-c422-2779-6dcd-001749537e60 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a4b583dd-0837-5a5b-e009-0c3a72e0afc6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a53fb98-8e19-a987-2743-c7ee6aed2660 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7a6192e-1b9e-f380-ac60-3e61a42d56db {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a8f6a5b7-eece-a348-dccd-0df527973992 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cf491b5-2b26-cd94-ecde-5d6e58fb8f89 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7ea68809-b929-1075-5f7d-4ac6a58302ff {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c370a0e0-d53c-0def-7ea3-fb83bc5bffd3 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef10cc9c-0e1f-7436-217b-56c261a9f270 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-3f1da8b5-a9ce-9a1b-4109-49516daa3814 {
height: 3rem !important;
}
.lfr-layout-structure-item-dd876164-f75f-0d7e-c601-1a97603a0289 {
height: 3rem !important;
}
.lfr-layout-structure-item-3438773e-5a17-337f-c255-4069414f38f5 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-8efea822-d704-190f-ebaf-7fa14ed09612 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6385fa7-3f67-c5f6-8ff9-654a893d6834 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-988c4193-ad70-b823-45fd-f5f572849635 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cb4791d9-48f2-eb24-e736-1f75aa64d295 {
display: block !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a800a37e-9288-a917-9404-91e8495e1f52 {
display: block !important;
}
.lfr-layout-structure-item-de689c5c-fdd3-bf76-0bf7-dc65dca48df8 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6ddfbec5-1273-8a7f-453a-a22eb808724b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ddfbec5-1273-8a7f-453a-a22eb808724b {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-428848a4-ba34-9e6e-8872-b31f79832cc9 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca622b73-479a-1568-5e12-4febb27483bd {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d567620-4f8d-16ac-929d-9de513181222 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d6a2e71b-c841-7b8d-3e92-e489e3b7c719 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-84a30b93-e093-6911-3e4f-a38d20d068e1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0492a4e5-e149-3686-61ea-5f938ea3267b {
display: block !important;
}
.lfr-layout-structure-item-6d41371b-9cf2-8caf-8ff2-e164e0fcc385 {
display: block !important;
}
.lfr-layout-structure-item-c7a614db-c422-2779-6dcd-001749537e60 {
display: none !important;
}
.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-215757f0-6436-182b-4ce0-b2348131c506 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7a6192e-1b9e-f380-ac60-3e61a42d56db {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-270753b4-acef-fc7c-e2a2-b39931090a88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6cf491b5-2b26-cd94-ecde-5d6e58fb8f89 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ea68809-b929-1075-5f7d-4ac6a58302ff {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef10cc9c-0e1f-7436-217b-56c261a9f270 {
display: none !important;
}
.lfr-layout-structure-item-3f1da8b5-a9ce-9a1b-4109-49516daa3814 {
height: 2rem !important;
}
.lfr-layout-structure-item-6336ca09-d76a-591e-2a36-4504a83dfce8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-80cb6aeb-34f6-4228-2523-05c356291947 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-616b99a6-40fe-4e0f-5915-7c40c01c5839 {
display: block !important;
}
.lfr-layout-structure-item-988c4193-ad70-b823-45fd-f5f572849635 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0634143e-19c4-796f-bf6e-a2664434117e {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5994ca42-c0d0-6773-a97f-7dbe29ee3a53 {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f864bf1e-f59e-a644-c988-a40f652d335e {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-6ddfbec5-1273-8a7f-453a-a22eb808724b {
text-align: center !important;
}
.lfr-layout-structure-item-6ddfbec5-1273-8a7f-453a-a22eb808724b {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-5fc837b3-5282-b395-6922-c7773cc9d70d {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d529b9d8-0dff-b345-09c0-d23d82112d05 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1d818cf5-89e3-98a8-8d0a-d18afb6053e0 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ca622b73-479a-1568-5e12-4febb27483bd {
width: 100% !important;
}
.lfr-layout-structure-item-20aa26df-4bd6-08b7-c91e-51cc8b082be6 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5d567620-4f8d-16ac-929d-9de513181222 {
width: 100% !important;
}
.lfr-layout-structure-item-5d567620-4f8d-16ac-929d-9de513181222 {

}.lfr-layout-structure-item-d6a2e71b-c841-7b8d-3e92-e489e3b7c719 {
width: 100% !important;
}
.lfr-layout-structure-item-d6a2e71b-c841-7b8d-3e92-e489e3b7c719 {

}.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6c720bfb-d85c-de13-04d0-ac09755ca9f8 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-a7a6192e-1b9e-f380-ac60-3e61a42d56db {
width: 100% !important;
}
.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e15ed066-8d58-fe7b-f289-30e22fe40730 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-c05ff260-d1b6-87ea-fbc3-68eef3be6544 {

}.lfr-layout-structure-item-6cf491b5-2b26-cd94-ecde-5d6e58fb8f89 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cf491b5-2b26-cd94-ecde-5d6e58fb8f89 {
border-radius: 0.75rem;

}.lfr-layout-structure-item-7ea68809-b929-1075-5f7d-4ac6a58302ff {
text-align: center !important;
}
.lfr-layout-structure-item-7ea68809-b929-1075-5f7d-4ac6a58302ff {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a30697e7-71f1-178d-8367-f374d0a75724 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34d89b92-c67f-15e5-3508-9d0980a80795 {

}.lfr-layout-structure-item-8efea822-d704-190f-ebaf-7fa14ed09612 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
}